Comment 10 for bug 878052

Ivan Danov (danov) wrote :

Tested with the required version and it works, the bug is fixed.
dpkg -l | grep "unity-lens-files"
ii unity-lens-files 6.6.1-0ubuntu1 amd64 File lens for unity